/*
Theme Name: Adkins
Theme URI: http://blog.adkinshistory.com
Description: Custom theme on twentytwelve
Author: Chris Mortimer
Author URI: http://www.blacksnow.co.uk
Template: twentytwelve
Version: 0.1
*/

@import url("../twentytwelve/style.css");

.entry-header .entry-title a{
color: #943634;
	
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
	color: #943634;
	font-weight:bold;
}

h1, h2, h3, h4, h5, h6 a {
	color: #943634;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 a:link  {
	color: #943634;
text-decoration: none;
}

h1, h2, h3, h4, h5, h6 a:hover {
	color: #943634;
	text-decoration: underline;

}

h1, h2, h3, h4, h5, h6 a:visited {
	color: #943634;
text-decoration: none;
}

.entry-content h3, .comment-content h3
{
line-height: 1.3;
}

.entry-content h1, .comment-content h1, .entry-content h2, .comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6
{
margin: 1.3rem 0;
}

.caption {
color: #808080; 
font-size: 13px;
width:100%;
text-align:center;
font-style:italic;
}
.featured-post {
	display: none;
}
